<?php
// RCI code start
echo $cre_RCI->get('global', 'top');
echo $cre_RCI->get('specials', 'top');
// RCI code eof
?>
 <div class="row">
  <div class="col-xl-12 col-lg-12 col-md-12 col-12 col-sm-12 pl-sm-2 pl-2 pl-xl-0 pl-lg-0 pl-md-2 module-heading"><h1 class="no-margin-top"><?php echo HEADING_TITLE; ?></h1></div>
   <div class="col-sm-12 col-lg-12 col-xs-12 margin-top">
<?php
$obj_catalog->load_listing_module();
// RCI code start
echo $cre_RCI->get('specials', 'menu');
// RCI code eof
?>
    </div></div>
<?php
// RCI code start
echo $cre_RCI->get('specials', 'bottom');
echo $cre_RCI->get('global', 'bottom');
// RCI code eof
?>